RK-J - Task #2710

A few required tweaks
11/21/2022 11:45 AM - Ram Kordale

Status: Closed Start date: 11/21/2022
Priority: Immediate Due date: 11/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

- please remove first modal
- please change "Concepts in video" to "Terms used in Video" [Please note caps]
- remove 'please click any purple link" and "double click" bobbing pointers

History

#1 - 11/21/2022 12:43 PM - Ayush Khandelwal
- Due date set to 11/21/2022
- Estimated time set to 2.00 h

#2 - 11/21/2022 12:44 PM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 11/25/2022 04:06 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#4 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
